package ModbusWrapper;

import com.intelligt.modbus.jlibmodbus.data.ModbusCoils;

import anywheresoftware.b4a.BA;

@BA.ShortName("ModbusCoils")
/***
 * ModbusCoil dataholder
 * by default, create 1024 coils
 * @author rdkartono
 *
 */
public class jModbusCoil extends ModbusCoils {
	public jModbusCoil() {
		super(1024);
	}
	public jModbusCoil(int size) {
		super(size);
	}
	
}
